/* Button element styles */
.e-btn.close-btn :hover {
  /* csslint allow: adjoining-classes*/
  box-shadow: none;
  background: transparent;
}
.close-btn,
.e-listview .e-list-item,
.default_sidebar,
.menu-item {
  /*
  background-color: rgb(20, 118, 210);
  color: #ffffff;
  */
  color: blue;
}
.top-button {
  margin-right: 20px;
}
.e-list-item {
  color: blue;
}
.EditHeader {
  color: blue !important;
  font-size: larger !important;
  font-weight: bold !important;
}
.close-icon::before {
  content: '\e109';
}
.close-btn {
  border: none;
  box-shadow: none;
}
.close-btn:hover {
  color: #fafafa;
}
.e-icons.close-icon {
  /* csslint allow: adjoining-classes */
  line-height: 2.2;
}
.bluebutton,
.buttonblue {
  border: 1px solid #6b0404;
  background-image: linear-gradient(356deg, #29b8e5 0%, #b3dced 50%, #bce0ee 100%);
  color: black;
  border-radius: 10px;
  font-weight: 600;
}
.greybutton {
  border: 1px solid #696666;
  background-image: linear-gradient(356deg, #696666 0%, #ededed 42%, #d3d3d3 100%);
  color: black;
  border-radius: 10px;
  font-weight: 600;
}
.greenbutton,
.buttongreen {
  border: 1px solid #046b04;
  background-image: linear-gradient(356deg, #046b04 0%, #05dd65 47%, #02ff73 100%);
  color: black;
  border-radius: 10px;
  font-weight: 600;
}
.redbutton,
.buttonred {
  border: 1px solid #6b0404;
  background-image: linear-gradient(356deg, #6b0404 0%, #f73232 47%, #ff0213 100%);
  color: black;
  border-radius: 10px;
  font-weight: 600;
}
.topgreen {
  background-color: green !important;
  color: black;
}
.closebtn {
  top: 15px;
  line-height: 36px;
  height: 42px;
  color: black;
  position: absolute;
  right: 10px;
}
/* Sample level styles */
.title1 {
  text-align: center;
  font-size: 20px;
  padding: 15px;
}
.title2 {
  text-align: center;
  font-size: 20px;
  padding: 15px;
}
.sub-title {
  text-align: center;
  font-size: 16px;
  padding: 10px;
}
.center-align {
  text-align: center;
  padding: 20px;
}
.main > div {
  padding: 0px !important;
}
.btnicon {
  padding: 0 5px;
}
.curispreview {
  background-image: url("bgport.jpg");
}
.InfoHeader {
  color: black;
  font-size: large;
  background-color: azure;
  font-weight: bold;
}
.InfoHeaderSub {
  color: black;
  font-size: large;
  padding-top: 20px;
  background-color: azure;
  font-weight: bold;
}
.InfoTable {
  border-collapse: collapse;
  border: 0px;
  width: 400px;
}
.FieldTable {
  border-collapse: collapse;
  border: 1px solid blue;
  margin: 10px 0;
  width: 100%;
}
.FieldTable td {
  padding: 0 5px;
}
.ActionTable {
  background-color: cornsilk;
}
.img-preview {
  text-align: center;
}
